.blogheader
{
	margin-top:50px;
	width:100%;
	text-align:center;
}
.blogheader a
{
	color:#666
}
.blogheader h1
{
	font-size:58px;
}
.blogheader h2
{
	font-size:18px;
}
.searchbox
{
  width:100%;
  text-align:right;
  padding-top:5px;
  padding-bottom:5px;
  background-color:#0070c0;
  color: #ffffff;
}
.searchbox a
{
  color: #ffffff;
  padding-left:5px;
}
.searchbox input
{
  color: #000000;
}
